Pkgcheck Warnings

  • All Versions
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/IO-Compress-2.204.0-r999": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/IO-Compress-2.204.0": last match removed 8.77 years ago
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/IO-Compress-2.204.0
  • 2.204.0
    • NonexistentBlocker
      nonexistent blocker RDEPEND="!>perl-core/IO-Compress-2.204.0-r999": no matches in repo history
    • OutdatedBlocker
      outdated blocker RDEPEND="!<perl-core/IO-Compress-2.204.0": last match removed 8.77 years ago
    • NonexistentDeps
      RDEPEND: nonexistent package: ~perl-core/IO-Compress-2.204.0

Pkgcheck is used regularly to generate QA reports. Pkgcheck is a pkgcore-based QA utility for ebuild repos.